<%@ page import="workforecast.Activity" %>


<div class="fieldcontain ${hasErrors(bean: activityInstance, field: 'forecast', 'error')} required">
	<label for="forecast">
		<g:message code="activity.forecast.label" default="Forecast for Weeks" />
	</label>
	<span>${activityInstance.forecast.startWeek} / ${activityInstance.forecast.startYear}</span>
	<span> - </span>
	<span>${activityInstance.forecast.endWeek} / ${activityInstance.forecast.endYear}</span>
</div>
<g:hiddenField name="forecastId" value="${activityInstance.forecast.id}" />


<br />


<div class="fieldcontain ${hasErrors(bean: activityInstance, field: 'customer', 'error')} ">
	<label for="customer">
		<g:message code="activity.customer.label" default="Customer" />
		
	</label>
	<g:textField name="customer" value="${activityInstance?.customer}"/>
</div>

<div class="fieldcontain ${hasErrors(bean: activityInstance, field: 'description', 'error')} ">
	<label for="description">
		<g:message code="activity.description.label" default="Description" />
		
	</label>
	<g:textField name="description" value="${activityInstance?.description}"/>
</div>





<div class="fieldcontain ${hasErrors(bean: activityInstance, field: 'activityType', 'error')} required">
	<label for="activityType">
		<g:message code="activity.activityType.label" default="Activity Type" />
		<span class="required-indicator">*</span>
	</label>
	<g:select id="activityType" name="activityType.id" from="${workforecast.ActivityType.list()}" optionKey="id" optionValue="name" required="" value="${activityInstance?.activityType?.id}" class="many-to-one"/>
</div>





<div class="fieldcontain ${hasErrors(bean: activityInstance, field: 'billingPrice', 'error')} required">
	<label for="billingPrice">
		<g:message code="activity.billingPrice.label" default="Billing Price" />
		<span class="required-indicator">*</span>
	</label>
	<g:field name="billingPrice" type="number" value="${activityInstance.billingPrice}" required=""/>
</div>


<div class="fieldcontain ${hasErrors(bean: activityInstance, field: 'probability', 'error')} required">
	<label for="probability">
		<g:message code="activity.probability.label" default="Probability" />
		<span class="required-indicator">*</span>
	</label>
	<g:field name="probability" type="number" value="${activityInstance.probability}" required=""/>
</div>

<div class="fieldcontain ${hasErrors(bean: activityInstance, field: 'workloadEstimation', 'error')} required">
	<label for="workloadEstimation">
		<g:message code="activity.workloadEstimation.label" default="Workload Estimation" />
		<span class="required-indicator">*</span>
	</label>
	<g:field name="workloadEstimation" type="number" value="${activityInstance.workloadEstimation}" required=""/>
</div>

