
<%@ page import="workforecast.ActivityType" %>
<!DOCTYPE html>
<html>
	<head>
		<meta name="layout" content="main2">
		<g:set var="entityName" value="${message(code: 'activityType.label', default: 'ActivityType')}" />
		<title><g:message code="default.show.label" args="[entityName]" /></title>
	</head>
	<body>
		<a href="#show-activityType" class="skip" tabindex="-1"><g:message code="default.link.skip.label" default="Skip to content&hellip;"/></a>
		<div class="nav" role="navigation">
			<ul>
				<li><a class="back" href="${createLink(action: 'list', controller:'activityType')}">Back</a></li>
				<li><a class="home" href="${createLink(action: 'home', controller:'user')}">Home</a></li>
				<li><a class="logout" href="${createLink(action: 'logout', controller:'user')}">Logout</a></li>
				<li><g:link class="list" action="list"><g:message code="default.list.label" args="[entityName]" /></g:link></li>
				<li><g:link class="create" action="create"><g:message code="default.new.label" args="[entityName]" /></g:link></li>
			</ul>
		</div>
		<div id="show-activityType" class="content scaffold-show" role="main">
			<h1><g:message code="default.show.label" args="[entityName]" /></h1>
			<g:if test="${flash.message}">
			<div class="message" role="status">${flash.message}</div>
			</g:if>
			<ol class="property-list activityType">
			
				<g:if test="${activityTypeInstance?.name}">
				<li class="fieldcontain">
					<span id="name-label" class="property-label"><g:message code="activityType.name.label" default="Name" /></span>
					
						<span class="property-value" aria-labelledby="name-label"><g:fieldValue bean="${activityTypeInstance}" field="name"/></span>
					
				</li>
				</g:if>
					
				<g:if test="${activityTypeInstance?.isPaid}">
				<li class="fieldcontain">
					<span id="isPaide-label" class="property-label"><g:message code="activityType.isPaid.label" default="Paid" /></span>
					
						<span class="property-value" aria-labelledby="isPaid-label"><g:formatBoolean boolean="${activityTypeInstance?.isPaid}" /></span>
					
				</li>
				</g:if>		
					
				<g:if test="${activityTypeInstance?.isEngagement}">
				<li class="fieldcontain">
					<span id="isEngagement-label" class="property-label"><g:message code="activityType.isEngagement.label" default="Engagement" /></span>
					
						<span class="property-value" aria-labelledby="isEngagement-label"><g:formatBoolean boolean="${activityTypeInstance?.isEngagement}" /></span>
					
				</li>
				</g:if>
			
				<g:if test="${activityTypeInstance?.isBillable}">
				<li class="fieldcontain">
					<span id="isBillable-label" class="property-label"><g:message code="activityType.isAvailable.label" default="Available" /></span>
					
						<span class="property-value" aria-labelledby="isBillable-label"><g:formatBoolean boolean="${activityTypeInstance?.isBillable}" /></span>
					
				</li>
				</g:if>		
			
				<g:if test="${activityTypeInstance?.isVacation}">
				<li class="fieldcontain">
					<span id="isVacation-label" class="property-label"><g:message code="activityType.isVacation.label" default="Vacation" /></span>
					
						<span class="property-value" aria-labelledby="isVacation-label"><g:formatBoolean boolean="${activityTypeInstance?.isVacation}" /></span>
					
				</li>
				</g:if>		
				
			</ol>
			<g:form>
				<fieldset class="buttons">
					<g:hiddenField name="id" value="${activityTypeInstance?.id}" />
					<g:link class="edit" action="edit" id="${activityTypeInstance?.id}"><g:message code="default.button.edit.label" default="Edit" /></g:link>
					<g:actionSubmit class="delete" action="delete" value="${message(code: 'default.button.delete.label', default: 'Delete')}" onclick="return confirm('${message(code: 'default.button.delete.confirm.message', default: 'Are you sure?')}');" />
				</fieldset>
			</g:form>
		</div>
	</body>
</html>
