
<%@ page import="workforecast.Report" %>
<!DOCTYPE html>
<html>
	<head>
		<meta name="layout" content="main2">
		<g:set var="entityName" value="${message(code: 'report.label', default: 'Report')}" />
		<title><g:message code="default.show.label" args="[entityName]" /></title>
	</head>
	<body>
		<a href="#show-report" class="skip" tabindex="-1"><g:message code="default.link.skip.label" default="Skip to content&hellip;"/></a>
		<div class="nav" role="navigation">
			<ul>
				<li><a class="back" href="${createLink(action: 'list', controller:'report')}">Back</a></li>
				<li><a class="home" href="${createLink(action: 'home', controller:'user')}">Home</a></li>
				<li><a class="logout" href="${createLink(action: 'lockout', controller:'user')}">Logout</a></li>
				<li><g:link class="list" action="list"><g:message code="default.list.label" args="[entityName]" /></g:link></li>
				<li><g:link class="create" action="create"><g:message code="default.new.label" args="[entityName]" /></g:link></li>
			</ul>
		</div>
		<div id="show-report" class="content scaffold-show" role="main">
			<h1><g:message code="default.show.label" args="[entityName]" /></h1>
			<g:if test="${flash.message}">
			<div class="message" role="status">${flash.message}</div>
			</g:if>
			<ol class="property-list report">
			
				<g:if test="${reportInstance?.consultant}">
				<li class="fieldcontain">
					<span id="consultant-label" class="property-label"><g:message code="report.consultant.label" default="Consultant" /></span>
					
						<span class="property-value" aria-labelledby="consultant-label"><g:fieldValue bean="${reportInstance}" field="consultant"/></span>
					
				</li>
				</g:if>
			
				<g:if test="${reportInstance?.startWeek}">
				<li class="fieldcontain">
					<span id="startWeek-label" class="property-label"><g:message code="report.startWeek.label" default="First Week" /></span>
					
						<span class="property-value" aria-labelledby="startWeek-label">${reportInstance.startWeek} / ${reportInstance.startYear}</span>
					
				</li>
				</g:if>
			
				<g:if test="${reportInstance?.endWeek}">
				<li class="fieldcontain">
					<span id="endWeek-label" class="property-label"><g:message code="report.endWeek.label" default="Last Week" /></span>
					
						<span class="property-value" aria-labelledby="endWeek-label">${reportInstance.endWeek} / ${reportInstance.endYear}</span>
					
				</li>
				</g:if>
			
			</ol>
			<g:form>
				<fieldset class="buttons">
					<g:hiddenField name="id" value="${reportInstance?.id}" />
					<g:link class="edit" action="edit" id="${reportInstance?.id}"><g:message code="default.button.edit.label" default="Edit" /></g:link>
					<g:actionSubmit class="delete" action="delete" value="${message(code: 'default.button.delete.label', default: 'Delete')}" onclick="return confirm('${message(code: 'default.button.delete.confirm.message', default: 'Are you sure?')}');" />
				</fieldset>
			</g:form>
		</div>
	</body>
</html>
