package workforecast

class User {
	
	String username
	String password
	
	Date dateCreated
	
	static belongsTo = [team: Team]
	
	SortedSet forecasts
	static hasMany = [forecasts: Forecast, activities: Activity]
	
	Role role
	
    static constraints = {
		username(blank:false, size: 5..15, unique:true)
		password(blank:false, size: 8..15)
    }
}
