
<%@ page import="workforecast.Activity" %>
<!DOCTYPE html>
<html>
	<head>
		<meta name="layout" content="main2">
		<g:set var="entityName" value="${message(code: 'activity.label', default: 'Activity')}" />
		<title><g:message code="default.show.label" args="[entityName]" /></title>
	</head>
	<body>
		<a href="#show-activity" class="skip" tabindex="-1"><g:message code="default.link.skip.label" default="Skip to content&hellip;"/></a>
		<div class="nav" role="navigation">
			<ul>
				<li><a class="back" href="${createLink(action: 'list', controller:'activity')}">Back</a></li>
				<li><a class="home" href="${createLink(action: 'home', controller:'user')}">Home</a></li>
				<li><a class="logout" href="${createLink(action: 'logout', controller:'user')}">Logout</a></li>
			</ul>
		</div>
		<div id="show-activity" class="content scaffold-show" role="main">
			<h1><g:message code="default.show.label" args="[entityName]" /></h1>
			<g:if test="${flash.message}">
			<div class="message" role="status">${flash.message}</div>
			</g:if>
			<ol class="property-list activity">
			
				<g:if test="${activityInstance?.customer}">
				<li class="fieldcontain">
					<span id="customer-label" class="property-label"><g:message code="activity.customer.label" default="Customer" /></span>
					
						<span class="property-value" aria-labelledby="customer-label"><g:fieldValue bean="${activityInstance}" field="customer"/></span>
					
				</li>
				</g:if>
			
				<g:if test="${activityInstance?.description}">
				<li class="fieldcontain">
					<span id="description-label" class="property-label"><g:message code="activity.description.label" default="Description" /></span>
					
						<span class="property-value" aria-labelledby="description-label"><g:fieldValue bean="${activityInstance}" field="description"/></span>
					
				</li>
				</g:if>
			
				<g:if test="${activityInstance?.active}">
				<li class="fieldcontain">
					<span id="active-label" class="property-label"><g:message code="activity.active.label" default="Active" /></span>
					
						<span class="property-value" aria-labelledby="active-label"><g:formatBoolean boolean="${activityInstance?.active}" /></span>
					
				</li>
				</g:if>
			
				<g:if test="${activityInstance?.activityType}">
				<li class="fieldcontain">
					<span id="activityType-label" class="property-label"><g:message code="activity.activityType.label" default="Activity Type" /></span>
					
						<span class="property-value" aria-labelledby="activityType-label"><g:link controller="activityType" action="show" id="${activityInstance?.activityType?.id}">${activityInstance?.activityType?.encodeAsHTML()}</g:link></span>
					
				</li>
				</g:if>
			
				<g:if test="${activityInstance?.billingPrice}">
				<li class="fieldcontain">
					<span id="billingPrice-label" class="property-label"><g:message code="activity.billingPrice.label" default="Billing Price" /></span>
					
						<span class="property-value" aria-labelledby="billingPrice-label"><g:fieldValue bean="${activityInstance}" field="billingPrice"/></span>
					
				</li>
				</g:if>
			
				<g:if test="${activityInstance?.forecast}">
				<li class="fieldcontain">
					<span id="forecast-label" class="property-label"><g:message code="activity.forecast.label" default="Forecast" /></span>
					
						<span class="property-value" aria-labelledby="forecast-label"><g:link controller="forecast" action="show" id="${activityInstance?.forecast?.id}">${activityInstance?.forecast?.encodeAsHTML()}</g:link></span>
					
				</li>
				</g:if>
			
				<g:if test="${activityInstance?.probability}">
				<li class="fieldcontain">
					<span id="probability-label" class="property-label"><g:message code="activity.probability.label" default="Probability" /></span>
					
						<span class="property-value" aria-labelledby="probability-label"><g:fieldValue bean="${activityInstance}" field="probability"/></span>
					
				</li>
				</g:if>
			
				<g:if test="${activityInstance?.workloadEstimation}">
				<li class="fieldcontain">
					<span id="workloadEstimation-label" class="property-label"><g:message code="activity.workloadEstimation.label" default="Workload Estimation" /></span>
					
						<span class="property-value" aria-labelledby="workloadEstimation-label"><g:fieldValue bean="${activityInstance}" field="workloadEstimation"/></span>
					
				</li>
				</g:if>
			
			</ol>
			<g:form>
				<fieldset class="buttons">
					<g:hiddenField name="id" value="${activityInstance?.id}" />
					<g:link class="edit" action="edit" id="${activityInstance?.id}"><g:message code="default.button.edit.label" default="Edit" /></g:link>
					<g:actionSubmit class="delete" action="delete" value="${message(code: 'default.button.delete.label', default: 'Delete')}" onclick="return confirm('${message(code: 'default.button.delete.confirm.message', default: 'Are you sure?')}');" />
				</fieldset>
			</g:form>
		</div>
	</body>
</html>
