
<%@ page import="workforecast.ActivityType" %>
<!DOCTYPE html>
<html>
	<head>
		<meta name="layout" content="main2">
		<g:set var="entityName" value="${message(code: 'activityType.label', default: 'ActivityType')}" />
		<title><g:message code="default.list.label" args="[entityName]" /></title>
	</head>
	<body>
		<a href="#list-activityType" class="skip" tabindex="-1"><g:message code="default.link.skip.label" default="Skip to content&hellip;"/></a>
		<div class="nav" role="navigation">
			<ul>
				<li><a class="back" href="${createLink(action: 'managementOverview', controller:'user')}">Back</a></li>
				<li><a class="home" href="${createLink(action: 'home', controller:'user')}">Home</a></li>
				<li><a class="logout" href="${createLink(action: 'logout', controller:'user')}">Logout</a></li>
				<li><g:link class="create" action="create"><g:message code="default.new.label" args="[entityName]" /></g:link></li>
			</ul>
		</div>
		<div id="list-activityType" class="content scaffold-list" role="main">
			<h1><g:message code="default.list.label" args="[entityName]" /></h1>
			<g:if test="${flash.message}">
			<div class="message" role="status">${flash.message}</div>
			</g:if>
			<table>
				<thead>
					<tr>
					
						<g:sortableColumn property="name" title="${message(code: 'activityType.name', default: 'Name')}" />
					
						<g:sortableColumn property="isPaid" title="${message(code: 'activityType.isPaid.label', default: 'Paid')}" />
					
						<g:sortableColumn property="isEngagement" title="${message(code: 'activityType.isEngagement.label', default: 'Engagement')}" />
						
						<g:sortableColumn property="isBillable" title="${message(code: 'activityType.isBillable.label', default: 'Billable')}" />
						
						<g:sortableColumn property="isVacation" title="${message(code: 'activityType.isVacation.label', default: 'Vacation')}" />

					</tr>
				</thead>
				<tbody>
				<g:each in="${activityTypeInstanceList}" status="i" var="activityTypeInstance">
					<tr class="${(i % 2) == 0 ? 'even' : 'odd'}">
					
						<td><g:link action="show" id="${activityTypeInstance.id}">${fieldValue(bean: activityTypeInstance, field: "name")}</g:link></td>
					
						<td><g:formatBoolean boolean="${activityTypeInstance.isPaid}" /></td>
					
						<td><g:formatBoolean boolean="${activityTypeInstance.isEngagement}" /></td>
					
						<td><g:formatBoolean boolean="${activityTypeInstance.isBillable}" /></td>
					
						<td><g:formatBoolean boolean="${activityTypeInstance.isVacation}" /></td>
						
					</tr>
				</g:each>
				</tbody>
			</table>
			<div class="pagination">
				<g:paginate total="${activityTypeInstanceTotal}" />
			</div>
		</div>
	</body>
</html>
