
<%@ page import="workforecast.Forecast" %>
<!DOCTYPE html>
<html>
	<head>
		<meta name="layout" content="main2">
		<g:set var="entityName" value="${message(code: 'forecast.label', default: 'Forecast')}" />
		<title><g:message code="default.show.label" args="[entityName]" /></title>
	</head>
	<body>
		<a href="#show-forecast" class="skip" tabindex="-1"><g:message code="default.link.skip.label" default="Skip to content&hellip;"/></a>
		<div class="nav" role="navigation">
			<ul>
				<li><a class="back" href="${createLink(action: 'list', controller:'forecast')}">Back</a></li>
				<li><a class="home" href="${createLink(action: 'home', controller:'user')}">Home</a></li>
				<li><a class="logout" href="${createLink(action: 'logout', controller:'user')}">Logout</a></li>
				<li><g:link class="list" action="list"><g:message code="default.list.label" args="[entityName]" /></g:link></li>
				<li><g:link class="create" action="create"><g:message code="default.new.label" args="[entityName]" /></g:link></li>
			</ul>
		</div>
		<div id="show-forecast" class="content scaffold-show" role="main">
			<h1><g:message code="default.show.label" args="[entityName]" /></h1>
			<g:if test="${flash.message}">
			<div class="message" role="status">${flash.message}</div>
			</g:if>
			<g:if test="${flash.warning}">
			<div class="errors" role="status">${flash.warning}</div>
			</g:if>
			
			<ol class="property-list forecast">
			
				<g:if test="${forecastInstance?.startWeek}">
				<li class="fieldcontain">
					<span id="start-label" class="property-label"><g:message code="forecast.startWeek.label" default="Start Week" /></span>
					
						<span class="property-value" aria-labelledby="start-label">${forecastInstance.startWeek} / ${forecastInstance.startYear}</span>
					
				</li>
				</g:if>		
					
				<g:if test="${forecastInstance?.endWeek}">
				<li class="fieldcontain">
					<span id="end-label" class="property-label"><g:message code="forecast.endWeek.label" default="End Week" /></span>
					
						<span class="property-value" aria-labelledby="end-label">${forecastInstance.endWeek} / ${forecastInstance.endYear}</span>
					
				</li>
				</g:if>		
					
				<g:if test="${forecastInstance?.state}">
				<li class="fieldcontain">
					<span id="state-label" class="property-label"><g:message code="forecast.state.label" default="State" /></span>
					
						<span class="property-value" aria-labelledby="state-label"><g:formatBoolean boolean="${forecastInstance?.state}" /></span>
					
				</li>
				</g:if>
			
				<g:if test="${forecastInstance?.user}">
				<li class="fieldcontain">
					<span id="user-label" class="property-label"><g:message code="forecast.user.label" default="User" /></span>
					
						<span class="property-value" aria-labelledby="user-label">${forecastInstance?.user?.username}</span>
					
				</li>
				</g:if>		
			</ol>
				
				
			<fieldset class="form">
				<label></label><g:link controller="activity" action="create" params="${[forecastId: forecastInstance?.id]}">New Activity</g:link>
				<g:render template="activityTable"/>
			</fieldset>
			
			<g:form>
				<fieldset class="buttons">
					<g:hiddenField name="id" value="${forecastInstance?.id}" />
					<g:actionSubmit class="delete" action="delete" value="${message(code: 'default.button.delete.label', default: 'Delete')}" onclick="return confirm('${message(code: 'default.button.delete.confirm.message', default: 'Are you sure?')}');" />
				</fieldset>
			</g:form>
		</div>
	</body>
</html>
